#############################################################
# Team Editor Manager 2017                                  #
# ID;Nationality                                            #
# File generate by lagun-2                                  #
#############################################################
1;Afghan
191;Albanian
44;Algerian
192;Andorran
45;Angolan
104;Antiguan/Barbudan
144;Argentinian
193;Armenian
105;Aruban
162;Australian
194;Austrian
195;Azeri
2;Bahraini
3;Bangladeshi
107;Barbadian
196;Belarusian
197;Belgian
46;Beninese
109;Bermudian
145;Bolivian
198;Bosnian
47;Batswana
146;Brazilian
199;Bulgarian
48;Burkinabe
49;Burundian
50;Cameroonian
110;Canadian
51;Cape Verdean
52;Central African
53;Chadian
147;Chilean
7;Chinese
148;Colombian
98;Congolese
112;Costa Rican
200;Croatian
113;Cuban
140;Curacaoan
201;Cypriot
202;Czech
203;Danish
115;Dominican (DR)
55;Dr Congolese
149;Ecuadorian
58;Egyptian
116;Salvadoran
204;English
59;Equatorial Guinean
60;Eritrean
205;Estonian
61;Ethiopian
206;Faroese
164;Fijian
207;Finnish
208;French
138;French Guianese
62;Gabonese
209;Georgian
210;German
64;Ghanaian
245;Gibraltarian
211;Greek
117;Grenadian
118;Guadeloupean
119;Guatemalan
66; Guinean (Bissau)
65;Guinean
159;Guyanese
120;Haitian
121;Honduran
8;Hong Kongese
212;Hungarian
213;Icelander
9;Indian
10;Indonesian
11;Iranian
12;Iraqi
214;Irish
189;Israeli
215;Italian
56;Ivorian
122;Jamaican
13;Japanese
14;Jordanian
216;Kazakh
67;Kenyan
311;Kosovan
17;Kuwaiti
40;Kyrgyz
18;Lao
217;Latvian
19;Lebanese
69;Liberian
70;Libyan
218;Liechtensteinian
219;Lithuanian
220;Luxembourger
221;Macedonian
71;Malagasy
72;Malawian
21;Malaysian
22;Maldivian
73;Malian
222;Maltese
123;Martinican
74;Mauritanian
75;Mauritian
124;Mexican
223;Moldovan
250;Monacan
304;Montenegrin
125;Montserratian
76;Moroccan
77;Mozambican
78;Namibian
126;Dutch Antillean
224;Dutch
165;New Caledonian
166;New Zealander
79;Nigerien
80;Nigerian
15;North Korean
225;Northern Irish
226;Norwegian
26;Omani
260;Others
27;Pakistani
28;Palestinian
128;Panamanian
167;Papua New Guinean
150;Paraguayan
151;Peruvian
29;Filipino
227;Polish
228;Portuguese
129;Puerto Rican
30;Qatari
63;Gambian
229;Romanian
230;Russian
81;Rwandan
100;Réunionnais
168;Samoan
231;Sammarinese
31;Saudi
232;Scottish
83;Senegalese
303;Serbian
85;Sierra Leonean
32;Singaporean
310;St. Maartener
234;Slovak
235;Slovenian
169;Solomon Islander
86;Somali
87;South African
16;South Korean
312;South Sudanese
236;Spanish
33;Sri Lankan
88;Sudanese
237;Swedish
238;Swiss
34;Syrian
170;Tahitian
298;Taiwanese
41;Tajikistani
36;Thai
54;Comoran
91;Togolese
133;Trinidadian/Tobagonian
92;Tunisian
190;Turkish
42;Turkmen
134;Turks & Caicos Is.
37;Emirati
135;American
93;Ugandan
239;Ukrainian
152;Uruguayan
240;Uzbekistan
153;Venezuelan
38;Vietnamese
241;Welsh
39;Yemen
94;Zambian
95;Zimbabwean
4;Bhutanese
6;Cambodian
23;Mongolian
90;Tanzanian
25;Nepalese
24;Burmese
5;Bruneian
57;Djiboutian
84;Seychellois
89;Swazi
106;Bahamian
108;Belizean
114;Dominican
127;Nicaraguan
139;Surinamese
161;Samoan (American)
172;Vanuatuan
#not traslated
20;Macao
43;East Timor
68;Lesotho
82;Sao Tome and Principe
103;Anguilla
130;Saint Kitts and Nevis
131;Saint Lucia
132;St Vincent & Grenadines
111;Cayman
136;British Virgin Islands
137;U.S. Virgin Islands
163;Cook Islands
171;Tonga
176;Guam
184;Palau